<jhi-price-as-list-component [idProduct]="idProduct"></jhi-price-as-list-component>
<button pButton type="button" (click)="previousState()"
    label="{{'entity.action.back' | translate}}"
    class="ui-button-danger pull-right flat-label-button">
</button>
